.master_table {
BORDER-RIGHT: #000000 1px solid; 
BORDER-TOP: #000000 1px solid; 
BORDER-LEFT: #000000 1px solid; 
BORDER-BOTTOM: #000000 1px solid; 
}

.content_cell {
BORDER-RIGHT: #000000 0px solid; 
BORDER-TOP: #000000 0px solid; 
BORDER-LEFT: #000000 1px solid; 
BORDER-BOTTOM: #000000 0px solid; 
}


.box2 { /* Table with grey background */ 
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 10px; 
color: #000000; background-color: #DDDDDD;
border-left: #000000 1px solid; border-right: #000000 1px solid; 
border-top: #000000 1px solid; border-bottom: #000000 1px solid; 
margin: 5px;
}


a.footer_menu:link, a.footer_menu:active, a.footer_menu:visited {
color: #000000;
font-size: 11; 
text-decoration: none;
font-family: Arial, Helvetica, sans-serif;}

a.footer_menu:hover {
color: #000000;
font-size: 11;
text-decoration: underline;
font-family: Arial, Helvetica, sans-serif;}

.left_nav_text {
color: #000000;
font-size: 9;
padding-top: 100%
font-family: Arial, Helvetica, sans-serif;}

.article_title {
color: #0500D1;
text-decoration: underline;
font-size: 14;
font-weight: bold;
font-family: Arial, Helvetica, sans-serif;
text-align:left; }

.article_date {
color: #000000;
text-decoration: underline;
font-size: 14;
font-weight: bold;
font-family: Arial, Helvetica, sans-serif;
text-align:left; }

.article_content  {
color: #000000;
font-size: 12;
font-weight: normal;
text-align: justify;
font-family: Arial, Helvetica, sans-serif;
} 


a.left_nav:link, a.left_nav:active, a.left_nav:visited {
padding-left: 8px;
padding-top: 2px;
padding-bottom: 2px;
display: block;
width: 145px;
text-align: left;
text-decoration: none;
font-family:Arial, Helvetica, sans-serif;
font-size:11;
color: #000000;
border: solid 1px #000000;
background-color:#E7E7E7;
}

A.left_nav:hover {
padding-left: 8px;
padding-top: 2px;
padding-bottom: 2px;
display: block;
width: 145px;
text-align: left;
text-decoration: none;
font-family:Arial, Helvetica, sans-serif;
font-size:11;
color: #000000;
border: solid 1px #000000;
background-color:#F7F7F7;
}

.left_nav_off {
padding-left: 8px;
padding-top: 2px;
padding-bottom: 2px;
display: block;
width: 145px;
text-align: left;
text-decoration: none;
font-family:Arial, Helvetica, sans-serif;
font-size:11;
color: #000000;
border: solid 1px #000000;
background-color:#C0C0C0;
cursor: default;
}

a.article_link:link, a.article_link:active, a.article_link:visited {
text-decoration: underline;
font-family:Arial, Helvetica, sans-serif;
font-size:12;
color: #000000;
}

a.article_link:hover {
text-decoration: underline;
font-family:Arial, Helvetica, sans-serif;
font-size:12;
color: #8C0000;
}


.gostats {
text-decoration: none;
font-family:Arial, Helvetica, sans-serif;
font-size:10;
color: #FFFFFF;
}
.
sort-table {
 font-size : 10px;
 font-family: Arial, Helvetica, sans-serif;
 background: #FFFFFF;
 color:  #000000;
}

.sort-table thead {
 background: #E7E7E7;
 height: 20px;
}

.sort-table td {
 font-size : 10px;
 font-family: Arial, Helvetica, sans-serif;
 padding-left: 3px;
 padding-right: 3px;
}

.sort-table thead td {
 cursor:   hand;
 background-color: #E7E7E7 ;
}

.sort-arrow {
 width:     11px;
 height:     11px;
 background-position: center center;
 background-repeat:  no-repeat;
 margin:     0 0px;
}

.sort-arrow.descending {
 background-image:  url("../images/downsimple.png");
 
}

.sort-arrow.ascending {
 background-image:  url("../images/upsimple.png");
}


a:link, a:active, a:visited {
text-decoration: underline;
font-family:Arial, Helvetica, sans-serif;
font-size:12;
color: #000000;
}

a:hover {
text-decoration: underline;
font-family:Arial, Helvetica, sans-serif;
font-size:12;
color: #8C0000;
}

a.link_style_3:link, a.link_style_3:active, a.link_style_3:visited { /* Navigation table menu links */ 
background-color: #FFFF00;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:10px; 
text-decoration: none;
color: #000000; 
}

a.link_style_3:hover { /* Navigation table menu links */ 
background-color: #FFFF00;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:10px; 
text-decoration: underline;
color: #000000;
}
